GDB (xrefs)

Public Attributes | List of all members
target_buffer Struct Reference

## Public Attributes
CORE_ADDR | base
ULONGEST | size

## Detailed Description

Definition at line 75 of file jit.c.

## Member Data Documentation

## ◆ base

CORE_ADDR target_buffer::base

Definition at line 77 of file jit.c.

## ◆ size

ULONGEST target_buffer::size

Definition at line 78 of file jit.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/jit.c